@charset "utf-8";

/*
  File Name   : layout.css
  Description : 各ブロックのレイアウト
*/



/* BASE
================================================== */
/*** structure ***/
body {
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 12px;
  }
}

/*** hypertext ***/
a {
  color: #000;
  text-decoration: none;
}

a:hover,
a:active {
  text-decoration: underline;
}

a img {
  border: none;
}

a.over:hover,
a:hover img.over,
input.over:hover {
  text-decoration: none;
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  opacity: .7;
}

/*** pc-only / sp-only ***/
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

/*** js event  !! .hoge { display: none; } & <div class="hoge no-js"></div> !! ***/
.no-js {
  display: block !important;
}


/*
----------------------------------------------------------- */
/* Header
----------------------------------------------------------- */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 110px;
  border-bottom: 1px solid #e5e5e5;
  background: rgba(255, 255, 255, .9);
  z-index: 10;
}

.header-logo {
  line-height: 1;
  padding: 30px 0 0 30px;
}

.header-logo img {
  width: 293px;
}

.header-nav {
  position: absolute;
  right: 200px;
  bottom: 0;
  line-height: 1.5;
}

.header-nav-list__item {
  float: left;
  margin: 0 50px 0 0;
}

.header-nav-list__item > a {
  position: relative;
  display: block;
  padding: 0 0 14px;
  font-weight: bold;
}

.header-nav-list__item > a:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  width: 0;
  height: 3px;
  background: #c86169;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease
}

.header-nav-list__item > a:hover {
  text-decoration: none;
}

.header-nav-list__item > a:hover:after {
  left: 0;
  width: 100%;
}

.header-nav-list__item > a span {
  display: block;
  color: #c86169;
  font-size: 11px;
  font-weight: normal;
}

.header-nav-lower-list {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 15px 15px 5px;
  border-top: 1px solid #e5e5e5;
  background: rgba(77, 177, 149, .9);
  box-sizing: border-box;
}

.header-nav-lower-list__item {
  float: left;
  margin: 0 25px 10px 0;
}

.header-nav-lower-list__item a {
  display: block;
  padding: 0 0 0 15px;
  color: #fff;
  font-weight: normal;
  background: url(/assets/img/common/icon-arrow-05.png) no-repeat 0 50%;
  background-size: 10px auto;
}

.header-search {
  position: absolute;
  top: 10px;
  right: 220px;
}

.header-search input[type="text"] {
  width: 240px;
  height: 36px;
  margin: 0;
  padding: 5px 30px 5px 10px;
  border: 1px solid #b5b5b5;
  font-size: 11px;
  background: #fff;
  box-sizing: border-box;
}

.header-search input[type="image"] {
  position: absolute;
  top: 11px;
  right: 10px;
  width: 15px;
  height: 15px;
}

.header-contact {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 15px;
}

.header-contact a {
  display: block;
  width: 200px;
  height: 110px;
  padding: 28px 30px 0;
  color: #fff;
  background: #4db195 url(/assets/img/common/icon-arrow-07.png) no-repeat 85% 50%;
  background-size: 6px auto;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease
}

.header-contact a:hover {
  text-decoration: none;
  background-position: 88% 50%;
}

#header .guide-nav {
  position: absolute;
  top: 20px;
  right: 485px;
}

.guide-nav {
  line-height: 1.2;
  font-size: 13px;
}

.guide-nav-list__item {
  float: left;
  padding: 0 20px;
  border-left: 1px solid #bfbfbf;
}

.guide-nav-list__item:last-child {
  border-right: 1px solid #bfbfbf;
}

.header-sp-menu {
  display: none;
}

@media screen and (max-width: 1230px) {
  .header-logo {
    padding-left: 20px;
  }
  
  .header-nav {
    right: 150px;
  }
  
  .header-nav-list__item {
    margin-right: 30px;
  }
  
  .header-search {
    right: 170px;
  }
  
  .header-search input[type="text"] {
    width: 200px;
  }
  
  .header-contact a {
    width: 150px;
    padding: 30px 20px;
    background-position: 130px 50%;
  }
  
  #header .guide-nav {
    right: 395px;
  }
  
  .guide-nav-list__item {
    padding: 0 15px;
  }
}

@media screen and (max-width: 1090px) {
  .header-logo img {
    width: 250px;
  }
  
  .header-nav {
    right: 120px;
  }
  
  .header-nav-list__item {
    margin-right: 20px;
  }
  
  .header-search {
    right: 140px;
  }
  
  .header-search input[type="text"] {
    width: 180px;
  }
  
  .header-contact {
    font-size: 14px;
  }
  
  .header-contact a {
    width: 120px;
    padding: 30px 0;
    text-align: center;
    background: #4db195;
  }
  
  #header .guide-nav {
    right: 345px;
  }
}

@media screen and (max-width: 1000px) {
  .header-logo {
    padding-top: 40px;
  }
  
  .header-logo img {
    width: 200px;
  }
  
  #header .guide-nav {
    display: none;
  }
}

@media screen and (max-width: 870px) {
  .header-logo {
    padding-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  #header {
    height: auto;
    overflow: visible;
  }
  
  .header-logo {
    padding: 15px 10px;
  }
  
  .header-logo img {
    width: 140px;
  }
  
  .header-nav-wrap {
    display: none;
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    background: #4db195;
    z-index: 100;
  }
  
  .header-nav {
    position: static;
  }
  
  .header-nav-list__item {
    float: none;
    margin: 0;
    border-bottom: 1px solid #fff;
  }
  
  .header-nav-list__item > a {
    padding: 0;
    font-weight: normal;
  }
  
  .header-nav-list__item > a:after {
    content: none;
  }
  
  .header-nav-list__item > a span {
    display: none;
  }
  
  .header-nav-lower-list {
    display: none !important;
  }
  
  #header .guide-nav {
    display: block;
    position: static;
    font-size: inherit;
  }
  
  .guide-nav-list__item {
    float: none;
    padding: 0;
    border: none;
    border-bottom: 1px solid #fff;
  }
  
  .header-search {
    position: static;
    padding: 15px 10px;
    border-bottom: 1px solid #fff;
  }
  
  .header-search__form {
    position: relative;
  }
  
  .header-search input[type="text"] {
    width: 100%;
  }
  
  .header-contact {
    position: static;
    font-size: inherit;
  }
  
  .header-contact a {
    width: auto;
    height: auto;
  }
  
  .header-contact a br {
    display: none;
  }
  
  .header-nav-wrap a {
    display: block;
    padding: 15px 10px;
    color: #fff;
    text-align: left;
    background: url(/assets/img/common/icon-arrow-07.png) no-repeat 96% 50% !important;
    background-size: 5px auto !important;
  }
  
  .header-nav-wrap a:hover {
    text-decoration: none;
  }
  
  .header-sp-menu {
    display: block;
    position: absolute;
    top: 7px;
    right: 10px;
    width: 40px;
    height: 40px;
  }
  
  .header-sp-menu.close {
    background: url(/assets/img/common/btn-menu-02.png) no-repeat 0 0;
    background-size: 40px 40px;
  }
  
  .header-sp-menu img {
    width: 40px;
    height: 40px;
  }
  
  .header-sp-menu.close img {
    visibility: hidden;
  }
}


/*
----------------------------------------------------------- */
/* Container
----------------------------------------------------------- */
#container {
  width: 100%;
  padding: 110px 0 0;
  text-align: left;
}

.topic-path {
  margin: 0 0 25px;
  padding: 20px;
  font-size: 12px;
}

.topic-path-list {
  overflow: hidden;
}

.topic-path-list__item {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 16px 0 0;
  background: url(/assets/img/common/icon-arrow-08.png) no-repeat 100% 50%;
  background-size: 6px auto;
}

.topic-path-list__item:last-child {
  margin: 0;
  padding: 0;
  background: none;
}

@media screen and (max-width: 767px) {
  #container {
    padding: 80px 0 0;
  }
  
  .topic-path {
    display: none;
  }
}


/*
----------------------------------------------------------- */
/* Main
----------------------------------------------------------- */
#main {
}

.contents {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}


/*
----------------------------------------------------------- */
/* Footer
----------------------------------------------------------- */
#footer {
  position: relative;
  overflow: hidden;
}

.footer-pagetop {
  display: none;
  position: fixed;
  right: 30px;
  bottom: 30px;
  line-height: 1;
}

.footer-pagetop a {
  display: block;
  width: 60px;
  height: 60px;
  padding: 23px 0 0;
  text-align: center;
  background: rgba(83, 83, 83, .8);
  box-sizing: border-box;
}

.footer-pagetop a img {
  vertical-align: top;
}

.footer-contact {
  padding: 50px 10px;
  font-size: 18px;
  background: #f8f8f8;
}

.footer-contact-list {
  max-width: 960px;
  overflow: hidden;
  margin: 0 auto;
  box-sizing: border-box;
}

.footer-contact-list__item {
  float: left;
  width: 48%;
}

.footer-contact-list__item--inquiry {
  float: right;
}

.footer-contact-list__item a {
  display: block;
  padding: 35px 10px 40px 55px;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease
}

.footer-contact-list__item--request a {
  background-image: url(/assets/img/common/bg-request-01.jpg), url(/assets/img/common/icon-arrow-05.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 100% 50%, 30px 50%;
  background-color: #6dacdf;
  background-size: auto 100%, 13px auto;
}

.footer-contact-list__item--inquiry a {
  background: #4db195 url(/assets/img/common/icon-arrow-05.png) no-repeat 30px 50%;
  background-size: 13px auto;
}

.footer-contact-list__item a:hover {
  text-decoration: none;
}

.footer-contact-list__item--request a:hover {
  background-position: 100% 50%, 35px 50%;
}

.footer-contact-list__item--inquiry a:hover {
  background-position: 35px 50%;
}

.footer-contact-list__item a span {
  display: inline-block;
  padding: 5px 0;
  background: url(/assets/img/common/bg-line-01.png) repeat-x 0 100%;
}

.footer-address {
  padding: 30px 0;
  text-align: center;
}

.footer-address__logo {
  margin: 0 0 20px;
}

.footer-address__logo img {
  width: 293px;
}

.footer-nav {
  overflow: hidden;
  padding: 0 30px;
  border-top: 1px solid #ddd;
}

.footer-nav-block {
  float: left;
  width: 12.5%;
  padding: 25px 20px;
  border-left: 1px solid #ddd;
  box-sizing: border-box;
}

.footer-nav-block:last-child {
  border-right: 1px solid #ddd;
}

.footer-nav-block__label {
  margin: 0 0 5px;
  font-weight: bold;
}

.footer-nav-block-list__item {
  position: relative;
  padding: 0 0 0 10px;
}

.footer-nav-block-list__item:before {
  content: "-";
  position: absolute;
  top: 3px;
  left: 0;
  line-height: 1;
}

.footer-banner {
  padding: 10px 0 1px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: center;
  background: #f8f8f8;
}

.footer-banner-list__item {
  display: inline-block;
  margin: 0 5px 10px;
}

#footer .guide-nav {
  float: left;
  padding: 20px 0 20px 30px;
}

.footer-copyright {
  float: right;
  padding: 20px 30px 20px 0;
  font-size: 11px;
}

@media screen and (max-width: 1200px) {
  .footer-nav-block {
    width: 25%;
    padding: 20px;
  }
  
  .footer-nav-block:nth-child(4) {
    border-right: 1px solid #ddd;
  }
  
  .footer-nav-block:nth-child(n+5) {
    border-top: 1px solid #ddd;
  }
}

@media screen and (max-width: 1090px) {
  .footer-contact {
    font-size: 16px;
  }
  
  .footer-copyright {
    font-size: 10px;
  }
}

@media screen and (max-width: 870px) {
  .footer-contact-list__item {
    float: none;
    width: auto;
  }
  
  .footer-contact-list__item--request {
    margin: 0 0 20px;
  }
  
  #footer .guide-nav {
    float: none;
    padding: 20px 10px 0;
    text-align: center;
  }
  
  #footer .guide-nav-list__item {
    float: none;
    display: inline-block;
  }
  
  .footer-copyright {
    float: none;
    padding: 20px 10px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .footer-pagetop {
    position: fixed !important;
    right: 10px !important;
    bottom: 10px !important;
  }
  
  .footer-pagetop a {
    width: 40px;
    height: 40px;
    padding: 12px 0 0;
  }
  
  .footer-contact {
    margin: 0 0 20px;
    padding: 0 10px;
    font-size: inherit;
    background: none;
  }
  
  .footer-contact-list__item--request {
    margin-bottom: 10px;
  }
  
  .footer-contact-list__item a {
    padding: 20px 10px 25px 35px;
    color: #fff;
  }
  
  .footer-contact-list__item--request a {
    background-position: 100% 50%, 15px 50%;
  }
  
  .footer-contact-list__item--inquiry a {
    background-position: 15px 50%;
  }
  
  .footer-address {
    display: none;
  }
  
  .footer-nav {
    display: none;
  }
  
  .footer-banner {
    padding: 0 10px;
    border: none;
    background: none;
  }
  
  .footer-banner-list {
    overflow: hidden;
  }
  
  .footer-banner-list__item {
    float: left;
    display: block;
    width: 48.5%;
    margin: 0 0 10px;
  }
  
  .footer-banner-list__item:nth-child(2n) {
    float: right;
  }
  
  .footer-banner-list__item img {
    max-width: 100%;
  }
  
  #footer .guide-nav {
    display: none;
  }
  
  .footer-copyright {
    padding: 10px;
    font-size: 9px;
  }
}